Package com.ocient.jdbc

# Class XGByteArrayHelper

java.lang.Object
com.ocient.jdbc.XGByteArrayHelper

public class XGByteArrayHelper extends Object

## Constructor Summary

Constructors
Constructor
Description
`XGByteArrayHelper()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`bytesToHex(byte[] bytes)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### XGByteArrayHelper

public XGByteArrayHelper()

## Method Details

### bytesToHex

public static String bytesToHex(byte[] bytes)